@charset "UTF-8";
.s-skincare .s-section-title{
  font-size: 2.4rem;
  font-weight: 400;
  margin-bottom: 3rem;
}
.s-skincare .s-mv__title{
  opacity: 0;
  transition: 1.2s;
  transition-delay: 1s;
}
.s-skincare .js-fade.show .s-mv__title{
  opacity: 1;
}

.s-skincare .s-skincare-intro{
  text-align: center;
  margin-top: 7rem;
}
.s-skincare .s-skincare-intro--img{
  margin: 6.5rem auto 0;
  width: 86rem;
}

.s-skincare .s-skincare-content01{
  text-align: center;
  margin-top: 4.2rem;
}
.s-skincare .s-skincare-content01__inner{
  display: flex;
  margin-top: 4.5rem;
  justify-content: center;
  gap: 4rem;
}
.s-skincare .s-skincare-content01__detail{
  width: 41rem;
}
.s-skincare .s-skincare-content01__detail-title{
  font-size: 1.8rem;
  font-weight: 500;
  margin: 2rem auto 1.5rem;
  letter-spacing: 0.026em;
}
.s-skincare .s-skincare-content01__detail-txt{
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.714;
  text-align: left;
  letter-spacing: 0.024em;
}
.s-skincare-content02{
  margin-top: 8rem;
  background-color: var(--color-gray-100);
}
.s-skincare-content02 .s-skincare-content02__step-num{
  display: flex;
  justify-content: center;
}
.s-skincare-content02 .s-section-title{
  text-align: center;
  padding-top: 7rem;
  margin-bottom: 4.4rem;
}
.s-skincare-content02__step .step-num{
  display: inline-block;
  padding-right: 8rem;
  padding-left: 8rem;
  position: relative;
  font-size: 1.4rem;
}
.s-skincare-content02__step .step-num::after{
  content: "";
  width: 100%;
  height: .1rem;
  display: block;
  background-color: var(--color-primary);
  margin-top: -.5rem;
}
.step02 .step-num:before,.step03 .step-num::before{
  content: "";
  background-image: url("/Page/assets/skincare/img/arrow-step.svg");
  width: 0.7rem;
  height: 1.4rem;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.step02 .step-num:before{
  left: -0.5rem;
  top: .5rem;
}
.step03 .step-num::before{
  left: 0.6rem;
  top: 0.6rem;
}

.s-skincare-content02__step{
  display: flex;
  justify-content: center;
  position: relative;
}
.s-skincare-content02__step-list img{
  margin: 0 auto;
}
.s-skincare-content02__step-list.step01 img{
  width: 9.9rem;
  margin-top: 1.8rem;
  margin-bottom: 1rem;
  position: relative;
  z-index: 1;
  margin-left: 5.7rem;
}
.s-skincare-content02__step-list.step01 .step-title--txt{
  margin-right: 0.4rem;
}
.s-skincare-content02__step-list.step02 .step-title--txt{
  border-right: 1px solid white;
  border-left: 1px solid white;
}
.s-skincare-content02__step-list.step02 img{
  width: 17.7rem;
  margin-top: 11rem;
  margin-bottom: 2rem;
  position: relative;
  z-index: 1;
}
.s-skincare-content02__step-list.step03 img{
  width: 19.7rem;
  margin-bottom: -3.6rem;
  position: relative;
  z-index: 1;
  margin-top: 2.2rem;
  margin-left: 1rem;
}
.s-skincare-content02__step-list .step-title--txt p{
  line-height: normal;
}
.s-skincare-content02__step-list .step-title--txt{
  color: white;
  text-align: center;
  position: relative;
  z-index: 2;
}
.s-skincare-content02__step-list .step-title--txt .step-title--txt-en{
  font-size: 1.8rem;
  font-family: var(--font-en);
  font-weight: var(--fw-regular);
  letter-spacing: 0.1em;
}
.s-skincare-content02__step-list .step-title--txt .step-title--txt-jp{
  font-size: 1.2rem;
  margin-top: 0rem;
  margin-bottom: 2.5rem;
}
.s-skincare-content02__step::after{
  content: "";
  background: url("/Page/assets/skincare/img/skincare_step-bg_pc.jpg");
  width: 100%;
  height: 12rem;
  position: absolute;
  background-size: cover;
  bottom: 0;
  background-repeat: no-repeat;
}
.s-skincare-content02__step .step-num{
 font-family: var(--font-en); 
 font-weight: var(--fw-regular);
}
.s-skincare-content03{
  padding: 7.5rem 0;
  width: 86rem;
  margin: 0 auto;
}
.s-skincare-content03 .s-media-unit--right{
  justify-content: space-between;
}
.s-skincare-content03 .s-skincare-content03__step{
  margin-bottom: 3rem;
}
.s-skincare-content03__step-title .step-title-num{
  font-family: var(--font-en);
  font-weight: var(--fw-regular);
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  line-height: normal;
  margin: -.3rem 0 0;
}
.s-skincare-content03__step-title .step-title-title{
  font-family: var(--font-en);
  font-weight: var(--fw-regular);
  font-size: 1.4rem;
  letter-spacing: 0;
  line-height: normal;
  display: inline-block;
}
.s-skincare-content03__step-title .step-title-title::before{
  content: "";
  background-color: var(--color-primary);
  height: 1px;
  width: 100%;
  display: block;
  margin: .2rem 0;
}
.s-skincare-content03 .content03-step01 .step-title-title::before{
  content: none;
}
.s-skincare-content03 .content03-step01 .s-skincare-content03__step-title .step-title-title{
  display: block;
}
.s-skincare-content03 .content03-step01 .s-skincare-content03__step-title .step-title-num{
  display: inline-block;
}
.s-skincare-content03 .content03-step01 .s-skincare-content03__step-title .step-title-num:after{
  content: "";
  background-color: var(--color-primary);
  height: 1px;
  width: 100%;
  display: block;
  margin: .2rem 0;
}
.s-skincare-content03 .content03-step02 .s-media-unit__image{
  margin-top: 0rem;
}
.s-skincare-content03 .content03-step02 .step-arrow{
  margin-top: 7rem;
}

.s-skincare-content03 .s-about-title--large{
  font-size: 3.2rem;
  margin-top: 3.3rem;
  display: inline-block;
  line-height: normal;
  border-bottom: 2px solid #B2806A;
}
/* .s-skincare-content03 .s-about-title--large:after{
  content: "";
  background: #B2806A;
  height: 2px;
  width: 100%;
  display: block;
  margin: .1rem 0 0;
} */
.s-skincare-content03 .s-about-lead{
  width: 42rem;
  margin-top: 1rem;
  line-height: 1.75;
}
.s-skincare-content03 .s-media-unit__image{
  position: relative;
  width: 26rem;
  margin-top: 0.5rem;
}
.s-skincare-content03 .s-skincare-content03__step .s-media-unit__image p{
  position: absolute;
  text-align: center;
  bottom: 1.5rem;
  left: 0;
  right: 0;
  font-size: 1.2rem;
  line-height: 1.6;
}
.s-skincare-content03 .s-skincare-content03__step .s-media-unit__image p span{
  font-family: var(--font-mixed);
}
.s-skincare-content03__step-text .step-arrow{
  width: 2em;
  margin-left: 3rem;
  margin-top: 4.6rem;
}
.s-skincare-content03 .content03-step03{
  margin-bottom: 0;
}

.s-skincare-content04 {
  padding: 0 0 8rem 0;
  width: 86rem;
  margin: 0 auto;
}
.s-skincare-content04::before{
  content: "";
  width: 86rem;
  margin: 0 auto;
  height: 1px;
  background-color: #ddd;
  display: block;
}
.s-skincare-content04 .s-section-title{
  text-align: center;
  margin: 0 auto 4.4rem;
  padding-top: 7rem;
}
.s-skincare-content04__list{
  display: flex;
  gap: 4rem 0rem;
  justify-content: space-between;
  flex-wrap: wrap;
}
.s-skincare-content04__support{
  width: 49%;
}
.s-skincare-content04__support .support-item{
  display: flex;
}
.s-skincare-content04__support .support-item img{
  width: 16rem;
}
.s-skincare-content04__support .support-txt{
  margin-left: 2rem;
}
.s-skincare-content04__support p.support-txt-cat{
  background-color: #B2806A;
  padding:0.4rem 0.8rem;
  font-size: 1.2rem;
  line-height:1.3;
  color: var(--color-white);
  border-radius: .2rem;
  display: inline-block;
}
.s-skincare-content04__support .support-txt-name{
  font-size: 1.5rem;
  margin: 1.4rem auto;
  line-height:normal;
}
.s-skincare-content04__support .support-txt-price{
  font-size: 1.1rem;
  line-height:normal;
  color: #686868;
}
.s-skincare-content05 .s-skincare-content05-txt{
  text-align: center;
}
.s-skincare-content05 .s-skincare-content05-txt .s-section-title{
  margin-top: 7rem;
}
.s-skincare-content05 p.s-skincare-content05-txt--lead{
  line-height: 2;
}
.s-skincare__button{
  min-width: 23rem;
  width: 23rem;
  padding: 1.2rem 0 0 0;
  height: 4.6rem;
  font-size: 1.5rem;
  font-weight: var(--fw-regular);
  margin: 4.3rem auto 0;
  line-height: 1.3;
}
.s-skincare .hidden-desktop {
  display: none;
}
@media (max-width: 767px) {
  .s-container .s-skincare p{
    font-feature-settings: "palt"; 
  }
  .s-container .s-skincare .s-mv.s-mv--center .s-mv-unit {
      top: 8rem;
      color: var(--color-primary);
      width: 100%;
  }
  .s-skincare .s-section-title{
    font-size: 1.8rem;
    margin-bottom: 2.7rem;
  }
  .s-skincare-intro p{
    text-align: left;
    padding: 0 2.4rem;
    line-height: 2;
  }
  .s-skincare-intro--img{
    margin-top: 6.1rem;
    padding: 0 2.4rem;
  }
  .s-skincare .s-skincare-intro{
    margin-top: 5rem;
  }
  .s-skincare .s-skincare-intro--img{
    width: 100%;
    margin-top: 5rem;
  }
  .s-skincare .s-skincare-content01{
    margin-top: 4rem;
  }
  .s-skincare-content01 .feature-slider__item{
    border: 1px solid #ddd;
    border-radius: 0.4rem;
    padding: 3rem 2rem 2rem 2rem;
    width: 33rem;
  }
  .s-skincare-content01 .feature-slider__item__text--lead{
    text-align: left;
  }
  .s-skincare-content01 .feature-slider__item__text--title.s-section-title{
    margin-bottom: 2.2rem;
    font-size: 1.6rem;
    font-weight: 500;
  }
  .s-skincare-content01 .feature-slider__item .feature-slider__item__text--lead{
    margin-bottom: 2rem;
    text-align: justify;
  }
  .s-skincare-content01 .feature-slider__item.item01 .feature-slider__item__text--lead{
    margin-bottom: 4.2rem;
    /* line-height: 1.55; */
  }
  .s-skincare-content01  .feature-slider__navigation{
    position: absolute;
    top: 19.9rem;
    z-index: 2;
  }
  .s-skincare-content01 .feature-slider__navigation{
    top: 19rem;
  }
  .s-skincare-content01 .feature-slider__navigation--next{
    right: 0.4rem;
  }
  .s-skincare-content01 .feature-slider__navigation--prev{
    left: 0.4rem;
  }
  .s-skincare-content01 .swiper-button-disabled {
    opacity: 0;
    pointer-events: none;
  }
  .s-skincare-content01 .feature-slider__controller{
    margin-top: 2rem;
  }
  .s-skincare-content01 .feature-slider__pagination{
    display: flex;
    justify-content: center;
    gap:1.7rem;
    align-self: center;
  }
  .s-skincare-content01 .feature-slider__pagination .swiper-pagination-bullet{
    margin: 0;
    width: 0.8rem;
    height: auto;
    aspect-ratio: 1;
    opacity: 1;
    background-color: #bbb;
  }
  .s-skincare-content01 .feature-slider__pagination .swiper-pagination-bullet-active{
    background-color: var(--color-primary);
  }

  .step03 .step-num::before{
    left: 0rem;
  }
  .s-skincare-content02{
    margin-top: 5.6rem;
  }
  .s-skincare-content02 .s-section-title{
    padding-top: 5rem;
    margin-bottom: 4.4rem;
  }
  .s-skincare-content02__step .step-num{
    padding-right: 3rem;
    padding-left: 3.5rem;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
  }
  .s-skincare-content02__step-list.step01 img{
    width: 5.8rem;
    margin-top: 1.5rem;
    margin-bottom: 0.7rem;
    margin-left: auto;
  }
.s-skincare-content02__step-list.step01 .step-title--txt{
    margin-right: 0rem;
  }
  .s-skincare-content02__step-list.step02 img{
    width: 9.7rem;
    margin-top: 7.2rem;
    margin-left: 1.4rem;
    margin-bottom: 1.4rem;
  }
  .s-skincare-content02__step-list.step03 img{
    width: 11.3rem;
    margin-bottom: -1rem;
    margin-top: 1.1rem;
    margin-left: 0.3rem;
  }
  .s-skincare-content02__step-list .step-title--txt .step-title--txt-jp{
    font-size: 1rem;
    margin-top: 0.1rem;
    margin-bottom: 1.5rem;
  }
  .s-skincare-content02__step-list .step-title--txt .step-title--txt-en{
    font-size: 1.2rem;
    line-height: 1;
  }
  .s-skincare-content02__step::after{
    background: url("/Page/assets/skincare/img/skincare_step-bg_sp.jpg");
    background-size: contain;
    height: 9rem;
    background-repeat: no-repeat;
    bottom: 0rem;
  }
  .s-skincare-content03__step-title .step-title-title::before{
    margin: -.3rem 0 0;
  }

  .s-skincare-content03{
    padding: 0.4rem 2.4rem 7.4rem 2.4rem;
    width: 100%;
  }
  .s-skincare-content03 p.s-about-lead{
    width: 13rem;
    font-size: 1.3rem;
    line-height: 1.65;
    margin-top: 1.6rem;
    font-feature-settings: normal;
  }
  .s-skincare-content03__step-text .step-arrow{
    display: none;
  }
  .s-skincare-content03__sp-step-arrow{
    width: 2.8rem;
    margin: 4.3rem auto 1.7rem;
  }
  .s-skincare-content03__sp-title{
    font-size: 1.4rem;
    line-height: 1.85;
    margin: 2.6rem auto 3.8rem;
  }
  .s-skincare-content03 .s-skincare-content03__step{
    display: flex;
    position: relative;
  }
  .s-skincare-content03 .s-skincare-content03__step.content03-step02{
    margin-bottom: 6.5rem;
  }
  .s-skincare-content03 .s-skincare-content03__step.content03-step02 .s-skincare-content03__step-text{
    margin-top: 2rem;
  }
  .s-skincare-content03 .s-skincare-content03__step.content03-step02 .s-about-title--large{
    margin-top: 2.5rem;
  }
  .s-skincare-content03__step-text{
    margin-top: 1.3rem;
    position: relative;
    z-index: 2;
  }
  .s-skincare-content03 .s-skincare-content03__step.content03-step03 .s-skincare-content03__step-text{
    margin-top: 2rem;
  }
  .s-skincare-content03 .s-media-unit__image{
    width: 22rem;
    margin: 1rem auto 0;
    position: absolute;
    right: 0;
    z-index: 1;
  }
  .s-skincare-content03 .s-skincare-content03__step .s-media-unit__image p{
    font-size: 1rem;
    bottom: 1.4rem;
  }
  .s-skincare-content03 .content03-step01 .s-skincare-content03__step-title .step-title-title{
    font-size: 1.2rem;
  }
  .s-skincare-content03 .s-about-title--large{
    font-size: 2.2rem;
    margin-top: 2.5rem;
    padding-bottom: .4rem;
  }
  .s-skincare-content03 .s-about-title--large:after{
    margin-top: .2rem;
  }
  .s-skincare-content04__support .support-item img{
    width: 15.5rem;
  }
  .s-skincare-content04__list{
    gap: 3rem 0;
  }
  .s-skincare-content04__support{
    width: auto;
  }
  .s-skincare-content04{
    padding: 0rem 2rem 6rem 2.4rem;
    width: 100%;
  }
  .s-skincare-content04 .s-section-title{
    padding-top: 5rem;
    margin-bottom: 3.3rem;
  }
  .s-skincare-content04::before{
    width: 100%;
  }
  .s-skincare-content04__support .support-txt{
  margin-left: 1.5rem;
  }
  .s-skincare-content04__support.support-item02 .support-txt .support-txt-cat{
    width: 100%;
    padding: .4rem 1.2rem;
  }
  .s-skincare-content04__support p.support-txt-cat{
    padding: 0.4rem 0.6rem;
  }
  .s-skincare-content04__support .support-txt-name{
    margin: 1rem auto .7rem;
  }

  .s-skincare-content05 .s-skincare-content05-txt .s-section-title{
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin-bottom: 2.3rem;
    margin-top: 5rem;
  }
  .s-container p.s-skincare-content05-txt--lead{
    padding: 0 2.4rem;
    text-align: left;
    line-height: 1.8;
    font-feature-settings: normal;
  }
  .s-skincare__button{
    min-width: 22rem;
    width: 20rem;
    padding: 1.3rem 0 0 0;
    font-size: 1.3rem;
    margin-top: 6.3rem;
  }

  .s-skincare .hidden-desktop {
    display: block;
  }
  .s-skincare .hidden-mobile {
    display: none;
  }
}


/* FV部分の画像アニメーション */
.s-mv__image {
  overflow: hidden;
}
.js-fade.s-mv_anime img {
  transform: scale(1.2);
  opacity: 0;
  transition: transform 2.4s cubic-bezier(.215, .61, .355, 1), opacity 1.2s;
}
.js-fade.s-mv_anime.show img {
  transform: scale(1) !important;
  opacity: 1;
}